SYNOPSIS
        mixed *map_objects(object *arr, string fun, mixed extra, ...)

DESCRIPTION
        Similar to map_array(), but calls arr[n]->fun(extra,...). The
        returned value replaces the object in returned array.
        Any number of extra arguments is allowed, which are all
        passed. 0-entries in arr are ignored.

SEE ALSO
        map(E), filter(E), filter_objects(E)
